
{
  "title":"Calendar",
  "content":" LEC # Topics 1 \u0026amp; 2 Introduction (Memory Classification, Memory Systems Approaches, etc.) 3 Synaptic Transmission 4 Synaptic Plasticity I 5 Synaptic Plasticity II 6 Learning and Memory in Aplysia 7 Learning and Memory in Drosophila 8 Hippocampus I 9 Hippocampus II 10 Learning and Memory in Rodents I 11 Learning and Memory in Rodents II 12 Learning and Memory in Rodents III 13 Computational Modeling 14 Executive Control in Primates I 15 Executive Control in Primates II "}


